EDIT - bug #7312

some preferences are saved immediately, cancel has no effect
03/14/2018 03:29 PM - Katja Luther

Status: Closed Start date:

Priority: Priority14 Due date:

Assignee: Katja Luther % Done: 50%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 5.0

Severity: normal Found in Version:

Description

Associated revisions

Revision 9457da34 - 03/14/2018 03:30 PM - Katja Luther

fix #7312: fix immediately saving of preference changes

Revision ded7a114 - 05/03/2018 04:08 PM - Katja Luther

fix #7312: language preference should not be saved immediately

History

#1 - 03/14/2018 03:30 PM - Katja Luther

some preferences are saved immediately when selecting, but it should be saved when clicking on ok or apply

#2 - 03/14/2018 03:31 PM - Katja Luther
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset taxeditor|9457da34b9e8a380eb4a7541820bfcbfb1cdbf64.

#3 - 05/03/2018 04:09 PM - Katja Luther

- Assignee changed from Katja Luther to Andreas Mdiller

please review

#4 - 05/06/2018 01:24 PM - Andreas Miiller
- Status changed from Resolved to Closed

- Assignee changed from Andreas Miiller to Katja Luther

In the ticket it is not documented which preferences were saved immediately so it is difficult to review.

However, | looked at the code and did some arbitrary testing and | could not reproduce any immediate save anymore.
